## com.sun.jna.platform.win32
Class W32API.HANDLEByReference

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.ptr.ByReference
              com.sun.jna.platform.win32.W32API.HANDLEByReference

All Implemented Interfaces:
  com.sun.jna.NativeMapped

Enclosing interface:
  W32API

    public static class W32API.HANDLEByReference

extends com.sun.jna.ptr.ByReference

LPHANDLE

Constructor Summary
`W32API.HANDLEByReference()`
`W32API.HANDLEByReference(W32API.HANDLE h)`

Method Summary
`W32API.HANDLE` `getValue()`
`void` `setValue(W32API.HANDLE h)`

Methods inherited from class com.sun.jna.PointerType
`equals, fromNative, getPointer, hashCode, nativeType, setPointer, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### W32API.HANDLEByReference

    public W32API.HANDLEByReference()

### W32API.HANDLEByReference

    public W32API.HANDLEByReference(W32API.HANDLE h)

Method Detail

### setValue

    public void setValue(W32API.HANDLE h)

### getValue

    public W32API.HANDLE getValue()